Bug 124950 - xfce-utils gathers translation in %{_datadir}/locale
Summary: xfce-utils gathers translation in %{_datadir}/locale
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xfce-utils   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-01 15:57 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 15:13:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-01 15:57:02 UTC
Description of problem:
translations should be collected by %find_lang instead of
%{_datadir}/locale in %files section

Version-Release number of selected component (if applicable):
xfce-utils-4.0.5-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2004-07-19 15:13:04 UTC
it's fixed in 4.0.6-1. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.